{
  "verseBefore": "yôôych vaar kưưl poot khơl draq kuul pôôt kangưưl Kơy 'ngôôy tol ngaai, ji kuh ayuuôt Kơy riilh đơơy đơơy, hloay hloay. Oot qweek đoat tađnah oot kangưưl ngaai, ji đnooy:\n\\q",
  "verseAfter": "yôôych vaar kưl poot khơl draq hno kuul xăk pôôt adrooyq kangưưr Kơy 'ngôôy tol ngaai, ji kuh kuul Kơy riilh dong truh đơơy đơơy, hloay hloay, ji oot xôq đoat tađnah oot pôôt kangưưr ngaai, tơơl đaneq:\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-07-27T09:33:46.015Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
